| SoapySDR 0.8.1-ARCH Vendor and platform neutral SDR interface library

Classes | Namespaces
ConverterRegistry.hpp File Reference
`#include <SoapySDR/Config.hpp>`
`#include <SoapySDR/Logger.hpp>`
`#include <SoapySDR/Formats.hpp>`
`#include <utility>`
`#include <vector>`
`#include <map>`
`#include <string>`

Go to the source code of this file.

## Classes
class | SoapySDR::ConverterRegistry

## Namespaces
namespace | SoapySDR

## Detailed Description

Convert buffers between stream formats.

Copyright
  Copyright (c) 2015-2018 Josh Blum Copyright (c) 2017-2018 Coburn Wightman SPDX-License-Identifier: BSL-1.0